body,
html {
    height: 100%;
}
body {
    font: 14px/1.42857143 Lato, sans-serif;
    color: #ccc;
    letter-spacing: 0.06em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: #222229;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Lato, sans-serif;
    color: #fff;
}
.h1,
h1 {
    font-size: 5rem;
    margin-top: 6rem;
    margin-bottom: 4rem;
}
.h2,
h2 {
    margin-top: 4rem;
    margin-bottom: 2.5rem;
}
p {
    margin-bottom: 1rem;
    margin-top: 1rem;
}
a {
    color: inherit;
    text-decoration: underline;
    -o-transition: 0.3s color ease;
    transition: 0.3s color ease;
}
a:focus,
a:hover {
    color: #d92b4c;
}
img {
    max-width: 100%;
}
.meta {
    display: block;
    font-size: 1.2rem;
    clear: both;
}
.meta {
    margin: 1rem 0;
}
.meta .meta-icon {
    font-size: 1.5rem;
    margin-right: 3px;
    vertical-align: text-bottom;
}
.meta a {
    font-weight: 700;
    text-decoration: none;
}
.description {
    margin: 1rem 0 2rem;
}
.content-wrap {
    max-width: 1400px;
    margin: 0 auto;
    background: #222229;
    padding: 0.1px;
    overflow: hidden;
}
.content-wrap .rmg-content {
    margin-top: 6rem;
    margin-bottom: 6rem;
}
.rmg-section {
    margin-bottom: 6rem;
}
.text-default {
    color: #d92b4c !important;
}
.text-info {
    color: #2bd7d9 !important;
}
.align-left {
    text-align: left;
}
.align-center {
    text-align: center;
}
.p-0 {
    padding: 0 !important;
}
.p-1 {
    padding: 1px !important;
}
.p-2 {
    padding: 2px !important;
}
.p-3 {
    padding: 3px !important;
}
.p-4 {
    padding: 4px !important;
}
.p-5 {
    padding: 5px !important;
}
.p-6 {
    padding: 6px !important;
}
.p-7 {
    padding: 7px !important;
}
.p-8 {
    padding: 8px !important;
}
.p-9 {
    padding: 9px !important;
}
.p-10 {
    padding: 10px !important;
}
.p-15 {
    padding: 15px !important;
}
.p-20 {
    padding: 20px !important;
}
.p-25 {
    padding: 25px !important;
}
.p-30 {
    padding: 30px !important;
}
.p-35 {
    padding: 35px !important;
}
.p-40 {
    padding: 40px !important;
}
.p-45 {
    padding: 45px !important;
}
.p-50 {
    padding: 50px !important;
}
.p-60 {
    padding: 60px !important;
}
.p-70 {
    padding: 70px !important;
}
.p-80 {
    padding: 80px !important;
}
.p-90 {
    padding: 90px !important;
}
.p-100 {
    padding: 100px !important;
}
.m-0 {
    margin: 0 !important;
}
.m-1 {
    margin: 1px !important;
}
.m-2 {
    margin: 2px !important;
}
.m-3 {
    margin: 3px !important;
}
.m-4 {
    margin: 4px !important;
}
.m-5 {
    margin: 5px !important;
}
.m-6 {
    margin: 6px !important;
}
.m-7 {
    margin: 7px !important;
}
.m-8 {
    margin: 8px !important;
}
.m-9 {
    margin: 9px !important;
}
.m-10 {
    margin: 10px !important;
}
.m-15 {
    margin: 15px !important;
}
.m-20 {
    margin: 20px !important;
}
.m-25 {
    margin: 25px !important;
}
.m-30 {
    margin: 30px !important;
}
.m-35 {
    margin: 35px !important;
}
.m-40 {
    margin: 40px !important;
}
.m-45 {
    margin: 45px !important;
}
.m-50 {
    margin: 50px !important;
}
.m-60 {
    margin: 60px !important;
}
.m-70 {
    margin: 70px !important;
}
.m-80 {
    margin: 80px !important;
}
.m-90 {
    margin: 90px !important;
}
.m-100 {
    margin: 100px !important;
}
.m-110 {
    margin: 110px !important;
}
.m-120 {
    margin: 120px !important;
}
.m-130 {
    margin: 130px !important;
}
.m-140 {
    margin: 140px !important;
}
.row.vertical-gutter > [class*="col-"] {
    padding-top: 30px;
}
.row.vertical-gutter {
    margin-top: -30px;
}
.graphics-img h4 {
    font-weight: 700;
}
.graphics-img {
    position: relative;
    display: block;
    max-height: 700px;
}
.graphics-img,
.graphics-img:focus,
.graphics-img:hover {
    color: inherit;
    text-decoration: none;
    outline: 0;
}
.graphics-img .img {
    position: relative;
    overflow: hidden;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    background-color: #050817;
    -webkit-backface-visibility: hidden;
}
.graphics-img .img > img {
    width: 100%;
    -o-transition: 0.1s opacity ease;
    transition: 0.1s opacity ease;
    -webkit-backface-visibility: hidden;
    opacity: 1;
}
.graphics-img:hover .img > img {
    opacity: 0.9;
}
.graphics-img .icon {
    font-size: 5rem;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -25px;
    margin-left: -25px;
    opacity: 0.2;
    -o-transition: 0.3s opacity ease;
    transition: 0.3s opacity ease;
}
.graphics-img:hover .icon {
    opacity: 0.8;
}
@-moz-document url-prefix() {
    .rmg-select option {
        color: inherit;
    }
}
.navbar {
    border: none;
    min-height: 83px;
    background: #111;
    margin: 0 auto;
}
.navbar .navbar-brand {
    display: block;
    height: 50px;
    line-height: 45px;
    width: 110px;
    float: none;
    margin: 0 auto;
}

.installs-rmg {
    position: absolute;
    background-color: RGBA(0, 0, 0, 0.6);
    width: 100%;
    bottom: 65px;
    height: 80px;
    text-align: center;
}
.installs {
    font-size: 2.6em;
    line-height: 0.88;
}
.downloads-rmg {
    position: absolute;
    background-color: #111;
    width: 100%;
    bottom: 0;
    height: 65px;
}
.downloads-rmg table {
    width: 100%;
    height: 100%;
}
.rmg-carousel.owl-carousel .graphics-img {
    margin-left: -1px;
}
.rmg-carousel.owl-carousel .owl-nav {
    margin: 0;
}
.countdown.style-1 {
    text-align: center;
    max-width: 750px;
    margin: 2rem auto;
}
.search-block {
    position: fixed;
    display: table;
    background: #080325;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100000;
    padding: 4rem;
    visibility: hidden;
    opacity: 0;
    -o-transition: 0.5s opacity ease, 0.5s visibility ease;
    transition: 0.5s opacity ease, 0.5s visibility ease;
}
.rmg-news,
.rmg-news .news-one + .news-one {
    margin-top: 6rem;
}
@media (min-width: 767px) and (max-width: 991px) {
    .rmg-news .news-one {
        margin-left: 3rem;
        margin-right: 3rem;
    }
}
@media (max-width: 767px) {
    .rmg-news .news-one {
        margin-left: 0.8rem;
        margin-right: 0.8rem;
    }
}
.rmg-news .news-one h2 a,
.rmg-news .news-one h3 a {
    color: inherit;
}
.rmg-news .news-one h2 a:focus,
.rmg-news .news-one h2 a:hover,
.rmg-news .news-one h3 a:focus,
.rmg-news .news-one h3 a:hover {
    color: #d92b4c;
}
.rmg-news .news-one h2 a,
.rmg-news .news-one h2 a:focus,
.rmg-news .news-one h2 a:hover,
.rmg-news .news-one h3 a,
.rmg-news .news-one h3 a:focus,
.rmg-news .news-one h3 a:hover {
    text-decoration: none;
}
.rmg-news .news-one .graphics-img {
    margin-left: 1.05rem;
    margin-right: 1.05rem;
}
.rmg-news {
    margin-bottom: 4rem;
}
h2 + .rmg-news {
    margin-top: 0;
}
.rmg-post {
    margin-bottom: 2rem;
    margin-top: 6rem;
}
.rmg-post .news-one .graphics-img {
    display: inline-block;
    width: 50%;
    max-width: 350px;
}
.rmg-post .news-one .graphics-img .img {
    -webkit-transform-origin: 100% 50%;
    -ms-transform-origin: 100% 50%;
    -o-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
}
.rmg-post .news-one .graphics-img {
    margin-right: 4.75rem;
    margin-bottom: 2rem;
    margin-left: 1.75rem;
}
.rmg-post .news-one .rmg-carousel .graphics-img {
    margin-right: 0;
    width: 100%;
}
.rmg-post .news-one .description {
    margin-bottom: 3rem;
    margin-top: 0;
}
.rmg-store {
    margin-top: 6rem;
    margin-bottom: 4rem;
}
.rmg-search {
    padding-top: 6rem;
    padding-bottom: 6rem;
}
.rmg-instagram {
    margin-top: -15px;
}
.rmg-instagram > div {
    padding-top: 30px;
}
.rmg-twitter > div {
    margin-top: 2rem;
    margin-left: 24px;
}
.rmg-twitter > div .rmg-twitter-icon {
    width: 24px;
    font-size: 1.2em;
    float: left;
    margin-left: -24px;
    line-height: 1.1;
}
footer {
    position: relative;
    overflow: hidden;
    z-index: 1;
}

footer .socials {
    position: relative;
    margin: -5px;
}

footer .socials table {
    width: 200px;
    display: block;
}

footer .socials a {
    padding-left: 20px;
    padding-right: 5px;
    opacity: 0.6;
}

footer .socials a:hover {
    cursor: pointer;
    opacity: 0.9;
}

footer .copyright {
    text-align: center;
}
footer .copyright {
    position: relative;
    padding: 30px 10px;
    opacity: 0.4;
}

.rmg-banner-parallax.rmg-banner .image {
    background-attachment: initial;
}
.rmg-banner-parallax.rmg-banner.banner-top .image {
    background-position: 50% 0;
}
.rmg-carousel.owl-carousel .graphics-img {
    margin-left: -1px;
}
.rmg-carousel.owl-carousel .graphics-img .bottom-info {
    width: 80%;
}
.rmg-carousel.owl-carousel .graphics-img .bottom-info,
.rmg-carousel.owl-carousel .graphics-img .over-info {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}
.rmg-carousel.owl-carousel .owl-nav {
    margin: 0;
}
.rmg-carousel.owl-carousel .owl-nav .owl-next,
.rmg-carousel.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    cursor: pointer;
    font-size: 2rem;
    top: 0;
    height: 100%;
    width: 70px;
    -o-transition: 0.3s opacity ease;
    transition: 0.3s opacity ease;
    opacity: 1;
    margin: 0;
    padding: 0;
}
.owl-carousel .owl-dot,
.rmg-slider .owl-dot {
    display: inline-block;
    width: 40px;
    height: 8px;
    margin-left: 15px;
    border: 2px solid #fff;
}
.rmg-carousel.owl-carousel .owl-nav .owl-next:hover,
.rmg-carousel.owl-carousel .owl-nav .owl-prev:hover {
    opacity: 0.8;
}
.rmg-carousel.owl-carousel .owl-nav .owl-prev,
.rmg-carousel.owl-carousel .owl-nav .owl-prev:hover {
    left: 0;
    background: -o-linear-gradient(left, #222229, rgba(0, 0, 0, 0));
    background: linear-gradient(to right, #222229, rgba(0, 0, 0, 0));
}
.rmg-carousel.owl-carousel .owl-nav .owl-next,
.rmg-carousel.owl-carousel .owl-nav .owl-next:hover {
    right: -0.1px;
    background: -o-linear-gradient(right, #222229, rgba(0, 0, 0, 0));
    background: linear-gradient(to left, #222229, rgba(0, 0, 0, 0));
}
.owl-carousel .owl-dot.active,
.owl-carousel .owl-dot:hover,
.rmg-slider .owl-dot.active,
.rmg-slider .owl-dot:hover {
    background: #fff;
}
.owl-carousel .owl-dots {
    text-align: center;
    margin-right: 0;
    margin-top: 15px;
    margin-bottom: 5px;
}
.owl-carousel .owl-item .item {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}
.owl-carousel .owl-dot {
    margin-top: 5px;
    -o-transition: 0.3s background ease;
    transition: 0.3s background ease;
}
